x_joint_init = 0; %m
y_joint_init = 0;
z_joint_init = 0;
x_dot_joint_init = 0; %m/s
y_dot_joint_init = 0;
z_dot_joint_init = 0;
omega_joint_init  = [0,0,360]; %deg/s
natural_l = 21; %mm
mass_vel_init = 0; %mm/s
mass_pos_init = 21; %mm
spring_k = 91; %N/m
spring_d = 0.0001*1000;  %N/(m/s)
mass_upper_bound = 62; %mm